<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08l-ns-YR3.title</key>
	<string>Seleccionar todo</string>
	<key>6mh-LJ-bUe.title</key>
	<string>Restaurar</string>
	<key>Hnc-2o-nFO.title</key>
	<string>Elija carpetas para restaurar:</string>
	<key>Kfc-gZ-yPF.title</key>
	<string>0</string>
	<key>mcg-nb-8a8.title</key>
	<string>Cancelar</string>
</dict>
</plist>
